@media (min-width: 600px) {
  body { 
    background: url(/img/fond-glycine.jpg) no-repeat fixed center top;
    background-size: 100% auto;
  }
}
@media (max-width:600px) {
  .container {
    padding: 0;
    width: 100%;
  }
  .row {
    padding-left: 10px;
    padding-right: 10px;
  }
}
body { 
  background-color: #E6F3CD;
  color: #222;
}
.container {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.row { background-color: rgba(255,255,255,0.6); }
section p {
  text-align: justify;
}
footer p {
  text-align: center;
}
section:first-of-type {
  padding-top: 3%;
}
section:last-of-type {
  padding-bottom: 3%;
}
#topbar, #bottombar { 
  /*background: #A55382;*/
  /*background: #7A9F35;*/
  /*background: #5F7C66;*/
  background: #526D1D;
  color: #FFF;
  box-shadow: 0 3px 6px rgba(0,0,0,0.32), 0 3px 6px rgba(0,0,0,0.46);
}
#topbar a { 
  line-height: 2em;
  padding: 0 1em;
  white-space: nowrap;
}
#topbar a, #bottombar a {
  color: #FFF;
  display: inline-block;
}
#bottombar {
  padding: 2em 10px;
}
h1 { 
  font: 6em 'Tangerine', cursive; 
}
h1, h2, a {
  /*color: #554C62;*/
  color: #742E56;
}
a {
  padding: 0.4em;
  text-decoration: none;
}
a:hover {
  color: #FFF;
  background-color: #5E1940;
  box-shadow: 0 3px 6px rgba(0,0,0,0.32), 0 3px 6px rgba(0,0,0,0.46);
}
h3 {
  font-size: 1.8em;
  /*font-weight: bold;*/
}
p {
  margin-bottom: 0.6em;
}
#prices td {
  padding: 0 1em;
  border-style: none;
  text-align: right;
}
#topbar a.lang {
  padding: 0 0.2em;
}
a.lang img {
  vertical-align: text-top;
  border: 1px solid #fff;
  height: 18px;
}
#slideshow {
  width: 100%;
  display: inline-block;
  position: relative;
  /*border: 2px solid #7A9F35;*/
  overflow: hidden;
  float: left;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  margin-bottom: 2em;
}
#slideshow:before {
  content: "";
  display: block;
  padding-top: 44%;
}
#slideshow a {
  border: none;
}
#slideshow img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: opacity 1s;
}
#slideshow img:nth-of-type(1) {
  opacity: 1;
  animation: xfade 20s 0s infinite;
}
#slideshow img:nth-of-type(2) {
  animation: xfade 20s 5s infinite;
}
#slideshow img:nth-of-type(3) {
  animation: xfade 20s 10s infinite;
}
#slideshow img:nth-of-type(4) {
  animation: xfade 20s 15s infinite;
}
@keyframes xfade {
    0% { opacity: 0; }
    5% { opacity: 1; }
    25% { opacity: 1; }
    30% { opacity: 0; }
    100% { opacity: 0; }
}
#slideshow a, footer a, .album a {
  padding: inherit;
}
#slideshow a:hover, footer a:hover, .album a:hover {
  color: inherit;
  background-color: inherit;
  box-shadow: inherit;
}
#googlemaps {
  border: 1px solid #5E1940;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  margin-bottom: 2em;
}
#coordsgps {
  font-family: tahoma,arial,sans-serif;
}
#coordsgps span {
  display: inline-block;
  width: 7em;
}
.album {
  text-align: center;
  margin-bottom: 2em;
}
.album a img {
  width: 360px;
  max-width: 90%;
  max-height: 360px;
  margin: 1em;
}
footer img.logo {
  height: 50px;
}
@media print {
  footer, #topbar {
    display: none !important;
  }
}